Subject: New salary slip request
From: Binod Joshi <[email-masked]>
To: Divya <[email-masked]>
Cc: ashish <[email-masked]>, varun <[email-masked]>
Date: Thu, 18 Dec 2014 23:42:06 +0530 (IST)

Hi Mam, 

I would like to request for a new salary slip for the month of October.The reason behind this is that I have got an increment in the month of October but there was no mention of any increment in the salary slip which I got.So I need a new salary slip where my increment should be mentioned.I have already submitted the old salary slip to Ashish.Please have a look and do the needful. 

Thanks and Regards, 
Binod Joshi